body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0 !important;
}

ul {
  margin: 0 !important;
  padding: 0 !important;
}

ul li {
  list-style: none;
}

a {
  text-decoration: none !important;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
}

/*@media only screen and (min-width: 2500px) {*/
/*    .img_texts {*/
/*        transform: translate(-80%, 0%) !important;*/
/*    }*/
/*}*/

@media only screen and (max-width: 1366px) {
    .blue_paint_text h3 {
        font-size: 22px !important;
    }
    
    .blue_paint_text p {
        font-size: 14px !important;
        margin-top: 28px !important;
    }
    
    .aside_conts {
        margin-left: 2rem !important;
    }
    
    .padding_l {
        margin-left: 2rem !important;
    }
    
    .aside_conts p {
        font-size: 14px !important;
        margin: 0.5rem 0 !important;
    }
    
    .aside_conts h3 {
        font-size: 28px !important;
    }
}
@media only screen and (max-width: 992px) {
.img_texts {
    left: 67% !important;
    top: 25% !important;
}    

.brush_text li {
    font-size: 35px !important;
    line-height: 35px !important;
}    
    .hero_text h1 {
    font-size: 5.6em !important;
    }
    
/*    .about_manoj_das .row{*/
/*   flex-direction: column-reverse;*/
/*}*/

.owner_img {
    margin-top: 0 !important;
}

.blue_paint {
    margin-top: 2rem;
}

.m_paragraph p {
    margin-left: 0 !important;
}

.blue_paint_text {
    top: 44% !important;
    left: 3% !important;
}

    .blue_paint_text p {
        margin-top: 4rem !important;
    }
    
    .seven_picture_description {
    margin-left: 0rem !important;
}
    .sticky_paint_section .row{
        flex-direction: column-reverse;
    }

    #connect_form {
        width: 100% !important;
    }
    
    .slide {
    height: 420px !important;
}

.slider-container::after {
    height: 420px !important;
}

.slider-container {
    height: 420px !important;
}
    
}

@media only screen and (max-width: 767px) {
.about_cont_div img{
    height: auto !important;
}    

.about_cont_div {
    left: 50% !important;
    top: 41% !important;
    padding: 0 0.5rem;
}

.row.top_spec {
    margin-top: 1.7rem !important;
}

.live_perfomance {
    padding: 2rem 0 !important;
}

.group {
    padding: 3rem 0 !important;
}

.row.top_spec_nd {
    margin-top: 0.7rem !important;
}

.live_perfomance h5 {
    font-size: 18px !important;
}
    
    .click-overlay {
    opacity: 1 !important;
        
    } 
    
  .portfolio-wraper .col-lg-12.col-md-12.col-xs-12.text-center {
    display: flex;
    align-items: center !important;
    justify-content: space-between;
    overflow-x: scroll;
    padding-bottom: 0.5rem;
}   

#f-simplefilter-173 {
    display: flex !important;
    width: 760px;
}


    
.collection .col-lg-12.col-md-12.col-xs-12.text-center {
    display: flex;
    align-items: center !important;
    justify-content: space-between;
    overflow-x: scroll;
    padding-bottom: 0.5rem;
}

#all-simplefilter {
    width: auto !important;
}

#f-simplefilter-30 {
    display: flex !important;
    width: 760px;
}
 
.filtr-controls-30 {
    margin: 0 0.3rem !important;
}

.simplefilter_173 li {
    margin: 0 0.3rem !important;
}
    
    
.about_cont_div p {
    max-width: 600px !important;
       padding: 0 1rem !important;
}    
    
.img_texts {
    left: 66% !important;
    top: 26% !important;
}

.brush_text li {
    font-size: 30px !important;
    line-height: 30px !important;
}


    
  #connect_form {
    width: 100% !important;
  }
  
  .row.col_reverse {
    flex-direction: column-reverse;
  }
  
  .aside_conts {
    margin-left: 0 !important;
    margin: 1rem 0 3rem;
    }

    .padding_l {
        margin-left: 0 !important;
    }
    
    .art_categories .row{
        padding: 0 1rem;
    }
    
    .about {
        padding: 4rem 0 3rem !important;
    }
    
    .aside_conts p {
    margin: 0.5rem 0 !important;
}
.hero_text h1 {
    font-size: 80px !important;
}
}

@media only screen and (max-width: 575px) {

.collection_nd {
    padding: 2rem 0 !important;
}    
    
.hero_text {
    left: 30px !important;
    bottom: 10px !important;
}
    
.art_detail_banner_div h2 {
    font-size: 25px !important;
    margin-top: 2rem !important;
}    
    
.collection-inner h2 {
    font-size: 25px !important;
    margin-top: 3rem !important;
}
    
    .footer-menu li {
    margin: 0 0.5rem !important;
}
    .menu-item-162::before {
    right: -33px !important;
}

.menu-item-164::before {
    right: 79px !important;
}
    
    .collection {
        padding: 30px 0 20px !important;
    }
    
    .brush_section {
        padding: 0rem 0 3rem !important;
    }
    
    .country-code {
        margin-top: 29px !important;
    }
    
    .simplefilter li {
        margin-bottom: 0.5rem;
    }
    
      .blue_paint_text h3 {
        font-size: 16px !important;
    } 
    
        .blue_paint_text {
            top: 36% !important;
        }

.about_manoj_das {
    padding: 2rem 0 1rem !important;
}    
    
    
.m_paragraph p {
    font-size: 14px !important;
}    
    
.art_detail_banner_div {
    height: 160px !important;
}    
    
.sticky_paint_section {
    margin: 1rem 0 0 !important;
}    
    
    .zig_zag_brush {
    margin-top: 3rem !important;
}

.seven_picture_description h2 {
    font-size: 25px !important;
}
.seven_picture_description p {
    font-size: 14px !important;
}
.picture_detailsy h3 {
        font-size: 14px !important;
}

.picture_detailsy h3 span {
        font-size: 14px !important;
}

.lets_connect_img_bot {
    margin: 2rem 0 !important;
}

.workshops_section li {
    font-size: 15px !important;
}

.group h2 {
    font-size: 25px !important;
    margin-bottom: 0 !important;
}

.collection_nd h2 {
    font-size: 25px !important;
}

.workshops_section h2 {
    font-size: 25px !important;
}
    
    .about {
        padding: 0rem 0 0rem !important;
    }
    
    .aside_conts h3 {
    font-size: 20px !important;
    }
    
    .aside_conts p {
    font-size: 14px !important;
    }
    
    .explore_more {
    font-size: 14px !important;
    }

.collection h2 {
    font-size: 25px !important;
    margin: 1rem 0 2rem !important;
}

.live_perfomance h2 {
    font-size: 25px !important;
    margin: 1rem 0 1rem !important;
}


.state_city {
    font-size: 15px !important;
}

/*.collection_nd {*/
/*    padding: 3rem 0 !important;*/
/*}*/


    
.about_cont_div p {
    font-size: 14px !important;
}
    
.brush_text li {
    font-size: 19px !important;
    line-height: 18px !important;
}    
    
.slide {
    height: 255px !important;
}

.slider-container::after {
    height: 255px !important;
}

.slider-container {
    height: 255px !important;
}

.hero_text h1 {
        font-size: 2.5em !important;
    }
    
.hero_text p {
    font-size: 16px !important;
    letter-spacing: 5px !important;
}

.lets_connect {
    height: 35px !important;
    width: 110px !important;
    line-height: 36px !important;
    font-size: 10px !important;
}

.lets_connect i {
            font-size: 10px !important;
}








.floating_header {
    background: none !important;
    box-shadow: none !important;
}





    .hamburger {
        display: flex !important;
        position: absolute;
        top: -8px;
        /*left: 50%;*/
        /*transform: translateX(-50%);*/
                right: 13%;
    }
    
     .floating_header nav.activeham {
    display: block;
  }


  .floating_header nav {
        /*display: none;*/
        /*position: absolute;*/
        /*top: 23px;*/
        /*left: 50%;*/
        /*transform: translateX(-50%) !important;*/
        /*background: #fff;*/
        /*width: 315px;*/
        /*height: 210px;*/
        /*padding: 1rem 0;*/
        /*border-radius: 20px;*/
        /*z-index: 1000;*/
        /*box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.1);*/
        /*animation: slideDown 0.4s ease forwards;*/
        
        display: none;
        position: absolute;
        top: -30px;
        right: 0;
        left: 50%;
        transform: translateX(-50.5%) !important;
        background: #fff;
        width: 450px;
        height: 210px;
        padding: 1rem 0;
        border-radius: 3px;
        z-index: 1000;
        box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.1);
        animation: slideDown 0.4s ease forwards;
  }

 
  .floating_header nav ul {
        /*flex-direction: column;*/
        /*gap: 15px;*/
        /*justify-content: center !important;*/
        /*padding: 0 !important;*/
        /*height: 100% !important;*/
        
        flex-direction: column;
        gap: 23px;
        justify-content: flex-start !important;
        align-items: flex-start !important;
        padding: 0 !important;
        height: 100% !important;

  }
  
.menu .connect_li_btn {
    margin-left: 80px !important;
}

.menu-main-menu-container {
   margin-left: 70px;
}






  .floating_header nav ul li a {
    font-size: 16px;
  }

  @keyframes slideDown {
    from {
      opacity: 0;
      transform: translateY(-10%);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  /* Hamburger animation */
  .hamburger.open span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }

  .hamburger.open span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.open span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
  }    
    
}

@media only screen and (max-width: 480px) {
    .hamburger {
        right: 18% !important;
    }
}
/*********header start***********/
.floating_header {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  background: #fff;
  padding: 10px 7px 10px 10px;
  border-radius: 109px;
  box-shadow: 0 0 8px 0px #00000038;
  width: 490px;
}

.floating_header .container{
    position: relative;
    padding: 0;
}

.floating_header nav ul {
  list-style: none;
  display: flex;
  height: 42px;
  align-items: center;
  justify-content: space-between;
  /*padding: 0 0 0 1.5rem !important;*/
}

.floating_header nav ul li {
  display: inline;
  margin: 0 15px;
}

.connect_li_btn {
    margin: 0 0px !important;
}

.floating_header nav ul li a {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #858585;
  transition: all 0.5s ease;
}

.floating_header nav ul li a:hover {
  background: linear-gradient(45deg, #009dff, #00c8ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.menu .current-menu-item a{
     background: linear-gradient(45deg, #009dff, #00c8ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}

.lets_connect {
  /*font-family: "Montserrat", sans-serif;*/
  /*background: linear-gradient(to bottom, #00b0ff, #007acc);*/
  /*height: 52px;*/
  /*display: block;*/
  /*color: #fff !important;*/
  /*width: 169px;*/
  /*border-radius: 57px;*/
  /*line-height: 52px;*/
  /*text-align: center;*/
  /*font-weight: 600 !important;*/
  /*position: relative;*/
  /*box-shadow: inset 2px 2px 6px rgb(243 243 243 / 49%), inset -2px -2px 6px rgb(0 0 0 / 35%);*/
  /*transition: all 0.3s ease-in-out;*/
  font-family: "Montserrat", sans-serif;
    height: 52px;
    display: block;
    color: #fff !important;
    width: 170px;
    line-height: 52px;
    text-align: center;
    font-weight: 600 !important;
    background: linear-gradient(to bottom, #00aaff, #0088ff);
    border: none;
    border-radius: 50px;
    box-shadow: inset 0 4px 6px rgba(255, 255, 255, 0.3), inset 0 -4px 3px rgba(0, 0, 0, 0.2), 0 4px 30px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.lets_connect i {
  transform: rotate(2479deg);
  font-size: 15px;
  margin-left: 0.2rem;
}

.hamburger {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 22px;
  height: 18px;
  cursor: pointer;
  z-index: 9999;
}

.hamburger span {
  display: block;
  height: 3px;
  width: 100%;
      background: linear-gradient(45deg, #009dff, #00c8ff);
  border-radius: 2px;
  transition: all 0.3s ease-in-out;
}
/*********header end*************/

/*********banner start***********/
.controls-container{
      opacity: 0;
}
.slider-container {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  height: 849px;
  width: 100vw;

}

.slider-container h1 {
  color: #fff;
  font-size: 100px;
  letter-spacing: 5px;
  position: relative;
  z-index: 10;
  text-align: left;
}

.slider-container p {
  color: #fff;
  font-size: 16px;
  letter-spacing: 10px;
  position: relative;
  z-index: 10;
  text-align: center;
}

.slider-container::after {
  background-color: #000;
  content: "";
  position: absolute;
  opacity: 0.3;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}

.slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
  transform: scale(1.15);
  transition: opacity 0.6s ease;
}

.slide.active {
  animation: grow 4s linear forwards;
  opacity: 1;
}

@keyframes grow {
  0%,
  20% {
    transform: scale(1);
  }

  75%,
  100% {
    transform: scale(1.15);
  }
}

.controls-container {
  position: absolute;
  top: 50%;
  right: 10px;
  display: flex;
  flex-direction: column;
  transform: translateY(-50%);
  z-index: 2;
}

/*.control {*/
/*  background-color: #fff;*/
/*  cursor: pointer;*/
/*  opacity: 0.5;*/
/*  margin: 6px;*/
/*  height: 40px;*/
/*  width: 5px;*/
/*  transition: opacity 0.3s, background-color 0.3s, transform 0.3s;*/
/*}*/

/*.control.active,*/
/*.control:hover {*/
/*  background-color: #fff;*/
/*  opacity: 1;*/
/*  transform: scale(1.2);*/
/*}*/

.hero_text h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 6.1em;
  font-weight: 900;
}

.hero_text p {
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 15px;
  text-align: left;
}
/*********banner end***********/

/*********collection start***********/













.filter_gallery_30.row.filtr-container.filters-div {
    margin-left: 0px !important;
}

.collection {
  text-align: center;
  padding: 50px 0;
}

.collection-inner h2{
        font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin: 1.5rem 0;
    text-align: center;
    margin-top: 5rem;
}

.collection h6 {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 700;
  background: linear-gradient(45deg, #009dff, #00c8ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.collection h2 {
  font-family: "Montserrat", sans-serif;
  font-size: 34px;
  font-weight: 800;
  color: #000;
      margin: 1.5rem 0;
}

.filtr-controls-30 {
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      font-weight: 600 !important;
    border-radius: 57px;
    width: 153px;
    height: 52px;
    line-height: 45px;
    background: #F8F8F8 !important;
    color: #525252  !important;
}

.filter_gallery_30.row.filtr-container.filters-div {
    margin-top: 1rem;
}

.portfolio-wraper .simplefilter_30 li:hover {
    background-color: #009DFF14 !important;
    color: #009dff !important;
}
/*********collection end***********/
.brush_section{
    overflow: hidden;
    padding: 0rem 0 5rem;
}

.brush_img_div img {
  width: 1656px;
}
.brush_img_div {
  position: relative;
}

.img_texts {
  position: absolute;
  left: 50%;
  top: 30%;
  transform: translate(-50%, 0%);
}


.img_texts ul {
  text-align: center;
}


.brush_text li{
    font-family: "Barlow Condensed", sans-serif;
    font-size: 65px;
    font-weight: 800 !important;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 60px;
}

.brush_text li:hover {
  filter: blur(1px);
  transform: scale(0.9);
}


/*********art categories start***********/
.pfg-bootstrap .thumbnail {
    border: 5px solid #ffffff !important;
    box-shadow: 0 0 8px 1px #0000001a;
    border-radius: 0px !important;
    padding: 5px !important;
}

.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
    transform: none !important;
     box-shadow: 0 0 8px 1px #0000001a;
}

.art_categories{
    overflow: hidden;
}

.art_categories .row .col-lg-6 {
  padding: 0 !important;
}

.art_categories .row {
  align-items: center;
}

.aside_conts h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 34px;
  font-weight: 800;
  color: #000;
}

.aside_conts p {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: rgb(107, 107, 107);
  max-width: 608px;
  margin: 1.5rem 0;
}

.explore_more {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 800;
  color: #000000d2;
  transition: all 0.5s ease;
}


.explore_more:hover{
    color: #009DFF;
}

.explore_more i{
    opacity: 0;
    transition: all 0.5s ease;
}

.explore_more:hover i{
    opacity: 1;
    color: #009DFF;
}

.aside_conts {
  margin-left: 6rem;
  
}

.padding_l {
  margin-left: 10rem;
}

.aside_images{
    overflow: hidden;
}

.aside_images img{
    transform: scale(1.1);
    transition: all 0.3s ease;
    width: 100%;  
}

.aside_images img:hover{
    transform: scale(1.0);
}
/*********art categories end***********/

/*********about start***********/
.about_cont_div h6 {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 700;
    background: linear-gradient(45deg, #009dff, #00c8ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 1rem;
}

.about_cont_div h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin-top: 0.5rem;
}

.about_cont_div p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #000;
        margin: 1.5rem auto !important;
    max-width: 875px;
}

.a_connect{
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 800;
    color: #0000007d;
    transition: all 0.5s ease;
}


.a_connect:hover{
    color: #009DFF;
}

.a_connect i{
    opacity: 0;
    transition: all 0.5s ease;
}

.a_connect:hover i{
    opacity: 1;
    color: #009DFF;
    padding-left: 0.5rem;
}


















.about {
    padding: 8rem 0 6rem;
    background: linear-gradient(343deg, #efefefd4, transparent);
    position: relative;
    overflow: hidden;
}

.slider-wrapper {
  width: 100%;
  position: relative;
}

.slider-wrapper::before {
    position: absolute;
    content: "";
    background: #ffffffde;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.about_cont_div {
    position: absolute;
    z-index: 10;
    top: 35%;
    left: 55%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}


.img_conts {
  flex: 0 0 auto;
  margin: 0 0.2rem;
}

.img_conts img {
  height: auto;
  width: auto;
  display: block;
}


.bg-img-slide {
  display: flex;
  animation: slide 20s linear infinite;
  width: max-content;
}

@keyframes slide {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.bg-img-slide-2 {
  display: flex;
  animation: slide2 20s linear infinite;
  width: max-content;
  margin: 0.5rem 0;
}

@keyframes slide2 {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
/*********about end***********/

/*******connect with me start*************/
#contact {
  text-align: center;
  padding: 50px 0;
  background: #f3f3f3;
}

#connect_form{
    width: 791px;
        margin: 0 auto;
}

.border_top {
    position: relative;
    padding: 1rem;
    border-radius: 20px;
    background: linear-gradient(#f3f3f3, #f3f3f3) padding-box, /* Inner background */ linear-gradient(to bottom, #DBDBDB, #f3f3f3) border-box;
    border: 1px solid transparent;
}

.border_bottm{
    position: relative;
    padding: 1rem;
    border-radius: 20px;
    background: linear-gradient(#f3f3f3, #f3f3f3) padding-box, /* Inner background */ linear-gradient(to top, #DBDBDB, #f3f3f3) border-box;
    border: 1px solid transparent;
}

#connect_form h2 {
    font-family: "Montserrat", sans-serif;
    color: #000000;
    font-size: 24px;
    font-weight: 800;
    text-align: left;
    margin-top: 1rem;
}

.coolinput {
    display: flex;
    flex-direction: column;
    margin-top: 0.5rem;
    position: static;
    max-width: 100%;
    width: 100%;
    margin-bottom: 1rem;
}

.coolinput p{
    margin: 0;
}

.coolinput label.text {
    margin: 0 0 0.2rem 0;
    padding: 0 3px;
    width: fit-content;
    color: #404040;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
}

.coolinput input[type=text].input,
.coolinput input[type="email"].input ,
.coolinput input[type="tel"].input,
.coolinput textarea[type="message"].input{
padding: 15px 20px;
    height: 46px;
    border: 1px solid #AFAFAF;
    border-radius: 6px;
    color: #656565;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 400;
    transition: all 0.3s ease;
    background: #f3f3f3;
}

.coolinput input[type=text].input:focus,
.coolinput input[type="email"].input:focus,
.coolinput input[type="tel"].input:focus,
.coolinput textarea[type="message"].input:focus {
  border: 1px #009DFF solid;
  outline: none;
}

.phone-input-container {
    display: flex;
    width: 100%;
    position: relative;
        align-items: flex-end;
}

.coolinput_login {
    display: flex;
    flex-direction: column;
    position: static;
    max-width: 100%;
    width: 100%;
    margin-top: 0.4rem;
    text-align: left;
}

.coolinput_login label {
    margin: 0 0 0.2rem 0;
    text-align: left;
    width: fit-content;
    color: #404040;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    left: 3px;
    top: 11px;
}

#mobile_number_login {
    width: 100%;
    padding: 10px 20px;
    height: 46px;
    border: 1px solid #AFAFAF;
    border-radius: 5px;
    background: #f3f3f3;
    color: #000000;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    transition: all 0.3s ease;
}
#mobile_number_login:focus {
  border: 1px #009DFF solid;
  outline: none;
}

.submit_from{
    color: #00000082;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 800;
    background: none;
    border: none;
    transition: all 0.3s ease;
    width: 140px;
    margin: 1rem auto 0;
}

.submit_from:hover{
    color: #009DFF;
    padding-right: 1rem;
}

.submit_from i{
    opacity: 0;
    transition: all 0.3s ease;
}

.submit_from:hover i{
    opacity: 1;
    color: #009DFF;
}





.coolinput{
    text-align: left;
}

.coolinput input{
    width: 100%;
}

.country-code {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 10px;
    outline: none;
    width: 165px;
    height: 46px;
    border: 1px solid #878787;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #656565;
    border-radius: 7px;
    background-color: #f3f3f3;
    background-size: 12px;
    margin-top: 32px;
    margin-right: 5px !important;
}

.coolinput_login input {
    padding: 15px 20px;
    height: 46px;
    border: 1px solid #878787;
    border-radius: 6px;
    color: #656565;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 400;
    transition: all 0.3s ease;
    background: #f3f3f3;
    width: 100%;
}

.coolinput_login input:focus {
    border: 1px #009DFF solid;
    outline: none;
}

.wpcf7-form-control.wpcf7-textarea.input {
    padding: 15px 20px;
    height: 100px;
    border: 1px solid #AFAFAF;
    border-radius: 6px;
    color: #656565;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 400;
    transition: all 0.3s ease;
    background: #f3f3f3;
    width: 100%;
}

.wpcf7-form-control.wpcf7-textarea.input:focus {
    border: 1px #009DFF solid;
    outline: none;
}

/*.phone-input-container {*/
/*    align-items: center;*/
/*}*/

.country-select.inside{
    padding-top: 8px;
}
/*******connect with me end*************/

/*******footer start*************/
.footer {
  /*background-color: #00a2ff;*/
  /*padding: 2rem 0;*/
  text-align: center;
  color: white;
  font-family: 'Poppins', sans-serif;
}

.top_footer .top_footer_social{
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    font-size: 1.5rem;
    background: #009DFF0F;
    padding: 1rem 0 !important;
}

.top_footer_social .fa-brands {
    width: 45px;
    height: 45px;
    border: 1px solid #009DFF36;
    line-height: 45px;
    border-radius: 100%;
    color: #009DFF;
    text-align: center;
    font-size: 16px;
}

.bottom-footer {
    border-top: 1px solid #e7e7e7;
    padding: 2.1rem 0;
    background: #009DFF;
}

.footer-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  gap: 1.5rem;
  font-weight: 600;
}

.footer-menu a {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;  
  color: white;
}

.footer-menu .dot {
  color: rgba(255, 255, 255, 0.6);
}

/*.footer-menu li:nth-child(2) a::before,*/
/*.footer-menu li:nth-child(2) a::after {*/
/*    content: "•";*/
/*    color: #000;*/
/*    margin: 0 8px;*/
/*    font-weight: bold;*/
/*}*/

.footer-menu li{
    margin: 0 1rem;
}

.menu-item-162{
    position: relative;
}

.menu-item-162::before{
    position: absolute;
    content: "•";
    color: rgba(255, 255, 255, 0.6);
    margin: 0 8px;
    font-weight: bold;
    right: -39px;
}

.menu-item-164{
    position: relative;
}

.menu-item-164::before{
    position: absolute;
    content: "•";
    color: rgba(255, 255, 255, 0.6);
    margin: 0 8px;
    font-weight: bold;
    left: -39px;
}
/*******footer end*************/


/*******art details start*************/
.simplefilter_173 .filtr-controls-173.active{
        background-color: #009DFF !important;
    color: #fff !important;
}


.colored_banner {
    background: #009DFF14;
}

.art_detail_banner_div{
    height: 263px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.art_detail_banner_div h2{
    font-family: "Montserrat", sans-serif;
    font-size: 32px;
    font-weight: 700;
    background: linear-gradient(45deg, #009dff, #00c8ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
        margin-top: 4rem;
}


.painted_img {
    height: 385px;
    width: 100%;
    /*padding-top: 25px;*/
}

.painted_img img{
    height: 100%;
    object-fit: cover;
}

.seven_paintings .row .col-lg-6{
    padding: 5px ;
}

.seven_paintings .row .col-lg-12{
    padding: 5px;
}

.sticky_paint_section{
    background: #fefefe;
    margin: 4rem 0 0;
}

.seven_picture_description {
    position: sticky;
    top: 20px;
    margin-left: 2rem;
}

.seven_picture_description h2{
      font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin-top: 1rem;
}

.seven_picture_description h6{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #009DFF;
    margin: 1rem 0;
}

.seven_picture_description p{
      font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #6B6B6B;
}

.picture_detailsy h3{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin: 1rem 0;
}

.picture_detailsy h3 span{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #898989;
    word-break: break-all;
}

.zig_zag_brush {
    margin-top: 10rem;
}

.lets_connect_img_bot{
    text-align: center;
    margin: 5rem 0;
}

/*******art details end*************/

/*******about artist start*************/
.about_manoj_das{
    padding: 4rem 0;
}

.about_manoj_das .row .col-lg-6{
    padding: 0;
}

.about_manoj_das .row{
   width: 100%;
   margin: 0 auto;
}

.blue_paint{
    position: relative;
}

.blue_paint_text {
    position: absolute;
    top: 35%;
    left: 6%;
}

.blue_paint_text h3{
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: 800;
    color: #fff;
        margin: 0;
}

.m_paragraph p{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #6B6B6B;
    margin-left: 2.5rem;
}

.owner_img {
    margin-top: 3.3rem;
}

.about_manoj_das .row .col-lg-6{
   flex-direction: column-reverse;
}

.owner_img img{
    width: 100%;
}
/*******about artist end**************/

/*******live perfomance start**************/
.live_perfomance{
    text-align: center;
    background: #F4FBFF;
    padding: 5rem 0;
}

.live_perfomance h2{
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin-bottom: 1.5rem;
}

.live_perfomance h5{
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #212121;
}

.top_spec{
     margin-top: 3rem !important;
}

.collab_his {
    display: flex;
    justify-content: flex-start;
    margin-top: 1.2rem;
}

.year_tag {
    background: #009DFF;
    width: 48px;
    height: 24px;
    border-radius: 35px;
    box-shadow: 0 0 6px 2px #009DFF4A;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    line-height: 24px;
    text-align: center;
    width: 13%;
}

.state_city{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #2C2C2C;
    padding-left: 0.5rem;
    text-align: left;
    width: 87%;
}
/*******live perfomance end**************/

/*******group start**************/
.group {
    text-align: center;
    padding: 5rem 0;
}

.group h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin-bottom: 1.5rem;
}

.top_spec_nd{
     margin-top: 2.7rem !important;
}
/*******group end**************/

/*******collection_nd start**************/
.collection_nd {
    text-align: center;
    background: #F4FBFF;
    padding: 5rem 0;
}

.collection_nd h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin-bottom: 2rem;
}

.collection_tag_parent {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px; /* spacing between tags */
}

.collection_tags {
    display: inline-flex;
    align-items: center;
    background: #ffffff;
    padding: 12px 22px;
    border-radius: 999px;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.1);
    max-width: 675px;
    width: auto;
    text-align: left;
}

.blue_dot {
    width: 9px;
    height: 9px;
    background-color: #009DFF;
    border-radius: 50%;
    flex-shrink: 0;
    margin-right: 10px;
}

.collection_tags h5 {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #2C2C2C;
    margin: 0;
    white-space: normal;
    word-break: break-word;
}

/*******collection_nd start**************/

/******* workshops section start**************/
.workshops_section h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 800;
    color: #000;
    margin-bottom: 2rem;
}

.workshops_section li {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
  color: #2C2C2C;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}

.workshops_section .dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 10px;
    border: 3px solid #fff;
    box-shadow: 0 0 0 4px #009DFF;
    flex-shrink: 0;
}

.object-fit-cover {
  object-fit: cover;
}
/******* workshops section start**************/









.submit_wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form_submit_arrow {
    margin-left: 0;
    opacity: 0;
    transition: all 0.3s ease;
    position: relative;
    left: -30px;
    top: -7px;
}

.submit_wrapper:hover .form_submit_arrow {
    opacity: 1;
    left: -36px;
    color: #009DFF;
}

.hero_text {
    position: absolute;
    left: 50px;
    bottom: 50px;
}

.about_cont_div img{
    height: 790px;
    width: auto;
}





























